PDA

View Full Version : rev.C not included as valid "up to date" system




coolbreeze
Aug 10, 2009, 06:18 PM
So I just tried to register my 2.13 refurb MBA on Apple's up to date site (for Snow Leopard).

It's coming up as invalid.

Here (http://www.apple.com/macosx/uptodate/macosx-upgrade-qualifying-refurbished-systems.html)

Is it simply "too new" to be recognized? I sure hope so, as I hope to put Snow Leopard on this system for $9 instead of $29.

Thanks.



ayeying
Aug 10, 2009, 06:49 PM
Edit: Never mind, didn't read your entire post.

MacModMachine
Aug 10, 2009, 06:56 PM
So I just tried to register my 2.13 refurb MBA on Apple's up to date site (for Snow Leopard).

It's coming up as invalid.

Here (http://www.apple.com/macosx/uptodate/macosx-upgrade-qualifying-refurbished-systems.html)

Is it simply "too new" to be recognized? I sure hope so, as I hope to put Snow Leopard on this system for $9 instead of $29.

Thanks.

mine did the same

call it in....they will take care of it,

Scottsdale
Aug 10, 2009, 07:21 PM
Mine worked fine... no problems.